

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 06:47:49 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id lBVMllOw051274	for <[email-masked]>;
Tue, 01 Jan 2008 06:47:48 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3603529rvf.37 for
<[email-masked]>; Mon, 31 Dec 2007 14:47:47 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr3689840wfa.82.1199141267198; Mon,
31 Dec 2007 14:47:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs4766wfi; Mon,
31 Dec 2007 14:47:46 -0800 (PST)
Received: by 10.65.156.2 with SMTP id i2mr25909622qbo.60.1199141265650; Mon,
31 Dec 2007 14:47:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si15010547rob.13.2007.12.31.14.47.42; Mon,
31 Dec 2007 14:47:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjr7T005033; Mon,
31 Dec 2007 16:41:56 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14454378 for [email-masked]; Mon,
31 Dec 2007 16:41:55 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVMfttH007549 for
<[email-masked]>; Mon, 31 Dec 2007 16:41:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id lBVMfmLn015640 for
<[email-masked]>; Mon, 31 Dec 2007 16:41:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id lBVMflhY005561 for
<[email-masked]>; Mon, 31 Dec 2007 16:41:47 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id lBVMfg3O005409 for [email-masked]; Mon, 31 Dec 2007 16:41:42 -0600
Date: Mon, 31 Dec 2007 16:41:42 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310092
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

098
WWPS21 NFFN 312200
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Dec 31/2241 UTC 2007 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.